compose_metadata:
  config-hash: 5ba448eb2623834af872533bbe4ef82962bd094cf17ab4cd7285af34ecd5dbf8
  container-number: '1'
  depends_on: ''
  image: sha256:bcc373d8f1ec874f2fc597e45e1976d6396011425442f6f2a74c9760932cc833
  oneoff: 'False'
  project: immich
  project.config_files: /srv/mergerfs/presscloud/docker/immich/immich.yml
  project.working_dir: /srv/mergerfs/presscloud/docker/immich
  service: redis
  version: 2.39.1
container_id: 8d9a75eb471b07cfb390e7fe9adcc7d2d54e8c7b5ddee586668d088242acf529
created: '2025-08-08T01:51:42.480749553Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  VALKEY_DOWNLOAD_SHA: '***SENSITIVE_VALUE*** (3355...)'
  VALKEY_DOWNLOAD_URL: '***SENSITIVE_VALUE*** (http...)'
  VALKEY_VERSION: '***SENSITIVE_VALUE*** (8.1....)'
execution:
  cmd:
  - valkey-server
  entrypoint:
  - docker-entrypoint.sh
  stop_signal: null
  user: ''
  working_dir: /data
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:bcc373d8f1ec874f2fc597e45e1976d6396011425442f6f2a74c9760932cc833
  tag: docker.io/valkey/valkey:8-bookworm@sha256:ff21bc0f8194dc9c105b769aeabf9585fea6a8ed649c0781caeac5cb3c247884
labels:
  com.docker.compose.config-hash: 5ba448eb2623834af872533bbe4ef82962bd094cf17ab4cd7285af34ecd5dbf8
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:bcc373d8f1ec874f2fc597e45e1976d6396011425442f6f2a74c9760932cc833
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: immich
  com.docker.compose.project.config_files: /srv/mergerfs/presscloud/docker/immich/immich.yml
  com.docker.compose.project.working_dir: /srv/mergerfs/presscloud/docker/immich
  com.docker.compose.service: redis
  com.docker.compose.version: 2.39.1
name: immich_redis
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    immich_default:
      aliases:
      - immich_redis
      - redis
      dns_names:
      - immich_redis
      - redis
      - 8d9a75eb471b
      endpoint_id: 997d808de0f12e4578e73793c2295d7e4686beab94b684393b0cad40d0e1cbef
      gateway: 172.22.0.1
      global_ipv6_address: ''
      ip_address: 172.22.0.3
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 5a:71:b3:9a:c5:04
      network_id: b51092ec139cacc7aafb173e3816a9492168eca2b11ab5721f36b3c7d77f7b26
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 6379/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: immich_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: always
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_immich_redis.json
volumes:
  bind_strings: []
  detailed_mounts:
  - destination: /data
    driver: local
    mode: ''
    name: ea89627ba917b667163aaa37d8ec2f9c1895530fde67be90459db02f6b986a6b
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/ea89627ba917b667163aaa37d8ec2f9c1895530fde67be90459db02f6b986a6b/_data
    type: volume
